@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

.container{ position:relative; height:100%;}

.banner{ margin:0; padding:0; position:relative; /*background:url(../images/banner-1.jpg) no-repeat center top; background-size:contain;*/}

.main-wrap{ margin:0; padding:0; position:absolute; top:0; left:0; bottom:0; right:0; z-index:10}

.banner-content{ margin:0; padding:0 88px; /*position:absolute; top:0; left:0; right:0; bottom:0; height:100%;*/}
.logo{ margin:0; padding:0; position:absolute; top:0; right:88px; width:219px;}
.logo2{ margin:0; padding:0; position:absolute; top:0; left:88px; width:219px;}
.banner-content h1{
	margin:0;
	padding:0;
	text-align:center;
	color:#004a66;
	font-weight:600;
	font-size:52px;
	font-family: "Lucida Sans Unicode", Helvetica, arial, sans-serif;
	letter-spacing:-3px;
	line-height:56px;
	text-shadow: -2px 2px 2px #fff;
	float: left;
	width: 100%;
/*	padding-top: 40px;*/
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.banner-content h1 span{
	-webkit-animation: move 2s 1 ease forwards;
	animation: move 2s 1 ease forwards;
	z-index: 999999;
	left: -300px;
	width: 400px;
	float: left;
}
@-webkit-keyframes move {
    100% {float: none;
         width: 100%;
    }
}
@keyframes move {
    100% {float: none;
        width: 100%;
    }
}
		
.woman{ margin:0; padding:0; position:absolute; bottom:-13px; right:88px; width:230px;}
.bannerimg-mob{ display:none; width:100%; height:auto;}
.bannerimg-desk{ display:block; width:100%; height:auto;}

.wrapper{ position:relative; margin:0; padding:0; height:100%;}

.form-wrap{ margin:0 0 0 30px; padding:0; width:394px; float:left; position:relative;}
.form-wrap:before{ background:url(../images/tag.png); width:109px; height:103px; position:absolute; top:-14px; left:-19px; content:'';}
.form-wrap:after{ background:url(../images/arrow.png); height:82px; width:43px; position:absolute; top:10px; right:-15px; content:'';}
.quote-form{ margin:0; padding:15px 38px; background:#004a66; border:1px solid #004a66; border-radius:10px; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075), ; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); color:#fff;}
.quote-form h2{ margin:0; padding:0; font-size:20px; font-weight:bold;}
.quote-form h3{ margin:0; padding:0 0 12px 0; font-size:16px; font-weight:bold;}
.quote-form form .row{ margin-left:-4px; margin-right:-4px; padding-left:8px; padding-right:8px;}
.quote-form form .col-xs-6, .quote-form form .col-xs-3, .quote-form form .col-xs-8, .quote-form form .col-xs-1{ padding-left:4px; padding-right:4px;}
.quote-form label{ line-height:34px; display:block; text-align:center;}
.quote-form .form-control{ border:2px solid #193d4a; color:#004a66;}
input:focus:-ms-input-placeholder  {color: transparent; opacity:0;}
input:focus::-moz-placeholder { color: transparent; opacity:0;}
input:focus:-moz-placeholder { color: transparent; opacity:0;}
input:focus::-webkit-input-placeholder { color: transparent; opacity:0;}
.quote-form ::-webkit-input-placeholder { color: #004a66;}
.quote-form  :-moz-placeholder { /* Firefox 18- */ color: #004a66;}
.quote-form  ::-moz-placeholder {  /* Firefox 19+ */ color: #004a66;  }
.quote-form  :-ms-input-placeholder {   color: #004a66; }

.quote-form button[type=submit]
{
margin:0 ; padding:6px 4px; display:block; width:100%; text-align:center; font-size:28px; font-weight:bold; color:#fff; text-shadow:1px 1px 1px #81123b; border:1px solid #9b003a; letter-spacing:-1px; border-radius:6px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075), 0 4px 5px 2px rgba(0,58,80,1.0); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075), 0 4px 5px 2px rgba(0,58,80,1.0);
background: #ec1666; /* Old browsers */
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.3)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    background-image: linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    
     -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
}
.quote-form button[type=submit] span{ color:#ffc815;}
.quote-form button:hover[type=submit]
{

background: #be0349; /* Old browsers */

}
.quote-form p{ margin:0; padding:4px 0 0 0; text-align:center; font-size:11px;}
.shadow{ margin:0; padding:0; line-height:0; text-align:center}
.shadow img{ display:inline-block; width:100%}


.banner-text{ margin:0 241px 0 0; padding:20px 0 0 0; width:287px; float:right; color:#003042;}
.banner-text h4{ margin:0; padding:0; font-size:19px;}
.banner-text p{ margin:10px 0 0 0; padding:10px 21px 0 0; font-size:12px; background:url(../images/star.png) no-repeat right 15px}

.body-wrap{ margin:-20px 0 35px 0; padding:0 88px;}
.body-wrap h3{ text-align:center; color:#2aabe1; font-size:20px; line-height:20px; letter-spacing:-1px; font-weight:bold; margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px solid #b4cad3;}
.body-wrap h3.onle-line{ padding-top:15px; padding-bottom:10px;}
.body-wrap p{ color:#004a66; line-height:14px; font-size:12px; text-align:center;}
.right-col{ float:right; width:55%;}
.right-col .row{ margin-left:-10px; margin-right:-10px;}
.right-col .col-sm-4{ padding-left:10px; padding-right:10px;}

.logos{ margin:20px 0 0 0; padding:10px 0; border-bottom:1px solid #b4cad3; border-top:1px solid #b4cad3;}
.logos ul{ margin:0; padding:0; list-style:none;}
.logos ul li{ display:inline-block; color:#59595c; font-size:20px; font-weight:bold; vertical-align:middle; padding-right: 3%;}
.logos ul li label{ display:block;; line-height:33px;}
.logos ul li:first-child{ padding-right:0%; margin-right: 0%;}

.slider-wrap{ margin:0 0 0 95px; float:left; width:273px;}
.slider-wrap h4{color:#2aabe1; font-size:20px; text-align:center; font-weight:bold;}
.slider{
	direction:ltr;
	float:left;
	height: 260px;
	width: 273px;
	position: relative;
}
div.cycle {
	position: absolute;
	left: 0px;
	top: 40px;
}
div.cycle ul {list-style: none;position: relative; width: 273px; height: 192px; overflow: hidden;}
div.cycle .arrow-left,div.cycle .arrow-right {/*21x46*/width:20px;height:46px;cursor:pointer;}
div.cycle .arrow-left {background: url(../images/prev.png) top left no-repeat;position: absolute;float: right;left: -20px;
 top: 75px;}
div.cycle .arrow-right {background: url(../images/next.png) top left no-repeat;position: absolute;float: left;right: -20px;
 top: 75px;}
div.cycle ul li:nth-child(1){position: absolute; top: 0px; left: -273px; display: none; z-index: 8; opacity: 1; width: 273px; height: 192px;}
div.cycle ul li:nth-child(2){position: absolute; top: 0px; left: -61.558385343255px; display: block; z-index: 8; opacity: 1; width: 273px; height: 20px;}
div.cycle ul li:nth-child(3){position: absolute; top: 0px; left: 210.667103247746px; display: block; z-index: 9; opacity: 1; width: 273px; height: 20px;}
div.cycle ul li:nth-child(4){position: absolute; top: 0px; left: -273px; display: none; z-index: 8; opacity: 1; width: 273px; height: 20px;}
div.cycle ul li:nth-child(5){position: absolute; top: 0px; left: -273px; display: none; z-index: 8; opacity: 1; width: 273px; height: 20px;}
div.cycle ul li:nth-child(6){position: absolute; top: 0px; left: -273px; display: none; z-index: 8; opacity: 1; width: 273px; height: 20px;}
div.cycle ul li:nth-child(7){position: absolute; top: 0px; left: -273px; display: none; z-index: 8; opacity: 1; width: 273px; height: 20px;}
div.cycle ul li:nth-child(8){position: absolute; top: 0px; left: -273px; display: none; z-index: 8; opacity: 1; width: 273px; height: 20px;}



.bottom-wrap{ margin:0; padding:8px 0; border-bottom:1px solid #b4cad3; border-top:1px solid #b4cad3; font-size:12px; color:#59595c; line-height:14px;}

.footer{ margin:0; padding:10px 0; text-align:center;}
.footer ul{ margin:0; padding:0; list-style:none;}
.footer ul li{ display:inline-block; margin:0 15px;}

/* #Media Queries
================================================== */
/* Large desktop */

@media (min-width: 1200px) {
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {
} 
/* END__ */

/* standart desktop */
@media (max-width: 1200px) {
} 
/* END__ */
@media (min-width: 1022px) and (max-width: 1078px) {
.logos ul li{padding-right: 2%;}	
}
@media (min-width: 992px) and (max-width: 1021px) {
.logos ul li{padding-right: 1%;}	
}
@media (min-width: 768px) and (max-width: 991px) {
.logos ul li{ float:right; width:20%; text-align:center;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.container { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.container-fluid { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.row { margin-left: 0; margin-right: 0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 0; padding-right: 0;}
.banner-content, .body-wrap{ padding:0 30px;}
.banner-text{ width:300px; margin-right:180px}
.slider-wrap{ margin:0 0 0 5%;}
.woman{ width:195px}
.woman{ right:20px; bottom:-10px;}
.logo{ right:20px;}
.form-wrap{ margin:0;}
}

@media (min-width: 800px) and (max-width: 991px) {
.banner-content{ padding:0}
.container { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.container-fluid { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.row { margin-left: 0; margin-right: 0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 0; padding-right: 0;}
.banner-content h1{ font-size:40px; line-height: 46px; left:-1px;}
.banner-content h1 span{
	-webkit-animation: move 2s 1 ease forwards;
	animation: move 2s 1 ease forwards;
	z-index: 999999;
	left; -200px;
	width: 300px;
	float: left;
}
@-webkit-keyframes move {
    100% {float: none;
         width: 100%;
    }
}
@keyframes move {
    100% {float: none;
        width: 100%;
    }
}
	
.form-wrap{ margin:0 0 0 20px; width:340px;}
.quote-form{ padding:15px 30px 15px 15px;}
.quote-form h2{ font-size:18px;}
.quote-form form .row{ padding:0}

.woman{ width:165px; right:15px; bottom:-8px;}
.logo{ width:180px; right:15px;}
.logo2{ width:180px; left:15px;}
.body-wrap{ padding:0 20px; margin:0;}
.right-col{ width:auto; float:none; padding:0;}
.slider-wrap{ margin:20px auto; float:none;}
.bottom-wrap{ padding:8px 15px;}
}
@media (min-width: 860px) and (max-width: 991px) {
.banner-text{ margin:15px 180px 0 0 ; width:300px;}	
.quote-form button[type=submit]{ font-size:26px;}
}
@media (min-width: 801px) and (max-width: 859px) {
.banner-text{ margin:15px 180px 0 0 ; width:250px;}	
.banner-text h4{font-size:16px;}
.quote-form button[type=submit]{ font-size:24px;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 800px) {
.banner-content{ padding:0}
.container { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.container-fluid { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.row { margin-left: 0; margin-right: 0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 0; padding-right: 0;}
.banner-content h1{ font-size:40px;line-height: 46px; left:-1px;}
.banner-content h1 span{
	-webkit-animation: move 2s 1 ease forwards;
	animation: move 2s 1 ease forwards;
	z-index: 999999;
	left; -200px;
	width: 300px;
	float: left;
}
@-webkit-keyframes move {
    100% {float: none;
         width: 100%;
    }
}
@keyframes move {
    100% {float: none;
        width: 100%;
    }
}
.form-wrap{ margin:0 0 0 20px; width:340px;}
.quote-form{ padding:15px 30px 15px 15px;}
.quote-form h2{ font-size:18px;}
.quote-form form .row{ padding:0}
.banner-text{ margin:80px 80px 0 0 ; width:300px;}
.woman{ width:145px; right:15px; bottom:-8px;}
.logo{ width:180px; right:15px;}
.logo2{ width:180px; left:15px;}
.body-wrap{ padding:0 20px; margin:0;}
.right-col{ width:auto; float:none; padding:0;}
.slider-wrap{ margin:20px auto; float:none;}
.bottom-wrap{ padding:8px 15px;}
.quote-form button[type=submit]{ font-size:24px;}
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
 .form-control {font-size: 12px;}
/*.banner{background:url(../images/banner-1-sm.jpg) no-repeat center top; background-size:contain}*/
.container { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.container-fluid { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0;}
.row { margin-left: 0; margin-right: 0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 0; padding-right: 0;}
.banner-content{ padding:0;}
.logo{ width:120px; right:10px;}
.logo2{ width:120px; left:10px;}
.woman{ width:100px; right:10px; bottom:auto; top:40px;}
.banner-content h1{ font-size:34px; line-height: 34px; letter-spacing:-1px; position:relative; z-index:10;padding:50px 0 20px 0;}
.banner-content h1 span{
	-webkit-animation: move 2s 1 ease forwards;
	animation: move 2s 1 ease forwards;
	z-index: 999999;
	left; -100px;
	width: 300px;
	float: left;
}
@-webkit-keyframes move {
    100% {float: none;
         width: 100%;
    }
}
@keyframes move {
    100% {float: none;
        width: 100%;
    }
}
.bannerimg-mob{ display:block; width:100%; height:auto;}
.bannerimg-desk{ display:none; width:100%; height:auto;}

.form-wrap{ margin:0 15px; float:left; width:auto;}
.quote-form{ padding:15px 30px 15px 15px;}
.banner-text{ width:auto; float:none; margin:0; padding:20px 15px; text-align:center;}
.banner-text p{ text-align:right; padding: 8px 21px 0 3px; display:block}
.body-wrap{ padding:0 15px; margin:0;}
.right-col{ width:auto; float:none; padding:0;}
.right-col .col-sm-4 p{ line-height: 18px;}
.slider-wrap{ margin:20px auto; float:none;}
.logos ul li { float:left; width:50%; text-align:center; padding: 5px 0px;}
.logos ul li:first-child{ width:100%; padding: 0px;}
.logos ul li img{ display:inline-block; margin-top:5px;}
.bottom-wrap{ padding:8px 15px;}


.body-wrap h3{ margin:0 0 5px 0; padding:0 0 10px 0; }
.body-wrap h3.onle-line{margin:0 0 5px 0; padding: 15px 0 10px 0;}
.quote-form button[type=submit]{ font-size:24px;}
} 
/* END__ */

/* Landscape phones and down */

/* END__ */

@media (max-width: 359px){
.quote-form button[type=submit]{ font-size:20px;}	
}
@media (max-width: 392px){
.quote-form h2{font-size:15px;}
.quote-form h3{ font-size:14px;}
}
@media (max-width: 479px){
.banner-content h1{ font-size:24px; line-height: 24px;  position:relative; z-index:10;padding:50px 0 20px 0;}
.banner-content h1 span{
	-webkit-animation: move 2s 1 ease forwards;
	animation: move 2s 1 ease forwards;
	z-index: 999999;
	left; -50px;
	width: 220px;
	float: left;
}
@-webkit-keyframes move {
    100% {float: none;
         width: 100%;
    }
}
@keyframes move {
    100% {float: none;
        width: 100%;
    }
}
}

div#form-lp .form-group{
        padding-right: 2px;
        padding-left: 0;
}

#contactFullNameError {
position: absolute;
width: 145px;
height: 34px;
border: 2px;
border-color: red !important;
display: none;
top: 0px;
left: 1px;
border-style: solid;
border-radius: 6px;
}

#contactMailError {
position: absolute;
width: 145px;
height: 34px;
border: 2px;
border-color: red !important;
display: none;
top: 0px;
left: 1px;
border-style: solid;
border-radius: 6px;
}

#contactCellPhoneError {
position: absolute;
width: 196px;
height: 34px;
border: 2px;
border-color: red !important;
display: none;
top: 0px;
left: 1px;
border-style: solid;
border-radius: 6px;
}

#cellEXTPhoneError {
position: absolute;
width: 74px;
height: 36px;
border: 2px;
border-color: red !important;
display: none;
top: -1px;
left: 2px;    
border-style: solid;
border-radius: 6px;
}

#birthDayError{
 position: absolute;
width: 74px;
height: 36px;
border: 2px;
border-color: red !important;
display: none;
top: -1px;
left: 0px;
border-style: solid;
border-radius: 6px;  
}

#birthMonthError{
 position: absolute;
width: 74px;
height: 36px;
border: 2px;
border-color: red !important;
display: none;
top: -1px;
right:9px;
border-style: solid;
border-radius: 6px;  
}


#birthYearError{
 position: absolute;
width: 74px;
height: 36px;
border: 2px;
border-color: red !important;
display: none;
top: -1px;
right:10px;
border-style: solid;
border-radius: 6px;  
}

#age-error{
    display:none;
}







